/**
 *    01/09/2020 ================================================ י״ב אלול תש״פ
 *
 *    Apply a paragraph style to all paragraphs with a minimum number of lines
 *
 *                             (c) Yehuda Neufeld
 *                          https://yiddishe-kop.com
 *
 *                           לכבוד חברי פרוג: תיהנו! 😎
 */
eval('''@JSXBIN@ES@2.0@MyBbyBnAFMgebyBn0ADJhAnASzhAjQjBjSjBjHjSjBjQjIjTiXjJjUjIiNjPjSjFi
UjIjBjOiUjIjSjFjFiMjJjOjFjTBAndAftahCbhDn0ACJhDnASzFjTjUjPjSjZCCQzADfXzHjTjUjPj
SjJjFjTEfjzDjEjPjDFfVzBjJGfBnftahEbhFn0ACJhFnASzBjQHEQDfXzKjQjBjSjBjHjSjBjQjIjT
IfVCfCVzBjKJfDnftOhGbhHn0ACJhHnATBABtJhInABXzVjBjQjQjMjJjFjEiQjBjSjBjHjSjBjQjIi
TjUjZjMjFKfVHfEjzKjNjZiQjBjSiTjUjZjMjFLfnfACzChehdMXzGjMjFjOjHjUjINfXzFjMjJjOjF
jTOfVHfEEjzGiOjVjNjCjFjSPfRBXzEjUjFjYjUQfjzSjNjJjOiOjVjNiPjGiMjJjOjFjTiJjOjQjVj
URfffnnnAVJfDAXNfXIfVCfCByBzBhcSAVGfBAXNfXEfjFfByBSJhNnAEjzFjBjMjFjSjUTfRBCzBhL
UCUCUCUnVBfAeGiGjPjVjOjEhAnnnegbhAjQjBjSjBjHjSjBjQjIjThAjXjJjUjIhAjNjPjSjFhAjUj
IjBjOhAXQfjRfnnnneHhAjMjJjOjFjThOffAFH4E0AiAG4B0AiAJ4D0AiAB40BiAC4C0AiAAFAzFjBj
QjQjMjZVAhPMiRbyBn0ABOiSbyiTn0ABciTnAXzEjOjBjNjFWfXzLjDjPjOjTjUjSjVjDjUjPjSXfXz
BhQYfXzJjTjFjMjFjDjUjJjPjOZfjzDjBjQjQgafCRIFeOiJjOjTjFjSjUjJjPjOiQjPjJjOjUFeJiD
jIjBjSjBjDjUjFjSFeEiXjPjSjEFeEiMjJjOjFFeJiQjBjSjBjHjSjBjQjIFeKiUjFjYjUiDjPjMjVj
NjOFeEiUjFjYjUFeJiUjFjYjUiGjSjBjNjFfRBnfCbyicn0ABZicnAXzLjQjBjSjFjOjUiTjUjPjSjZ
gbfXYfXZfjgafbien0ACJienAEjTfRBFegc2nAF2mQFhA2mcF2mRF2mXF2mVF2nIFhA2mYF2nHF2nBF
2mYFhA2mQF2mVFhA2meF2nBF2mSF2nIF2nKFhA2mYF2nHF2nBF2mYFhOffJifnAEjzEjFjYjJjUgcfn
fACzChBhdgdXNfXZfjgafnndAbjCn0ACJjCnAEjTfRBFegc2nAF2mQFhA2mcF2mRF2mXF2mVF2nIFhA
2mYF2nHF2nBF2mYFhA2mQF2mVFhA2meF2nBF2mSF2nIF2nKFhA2mYF2nHF2nBF2mYFhOffJjDnAEjgc
fnf0DzIiHjFjUiTjUjPjSjZgeAjFMjJbyBn0ADJjKnASzKjPjCjKjFjDjUiOjBjNjFgfAXWfVzGjPjC
jKjFjDjUhAfBnftOjMbyjNn0ABZjNnACUCUEjzUjHjFjUiTjUjZjMjFiOjBjNjFiCjZiPjCjKjFjDjU
hBfRBXzGjQjBjSjFjOjUhCfVhAfBffnneDhAjchAVgffAnnACgdXWfXXfXhCfVhAfBnneIiEjPjDjVj
NjFjOjUnZjQnAVgff0ACgf40BiAhA40BhABBAhBAjRMjTbyBn0AHJjUnASzDjUjNjQhDAEXzFjTjQjM
jJjUhEfVzIjGjVjMjMiOjBjNjFhFfDRBFeDhAjchAffnftJjWnAShABVzIjEjPjDjVjNjFjOjUhGfEn
ftajYbyjZn0ABOjZbyjan0ABJjanAShABEXzKjJjUjFjNiCjZiOjBjNjFhHfXzUjQjBjSjBjHjSjBjQ
jIiTjUjZjMjFiHjSjPjVjQjThIfVhAfBRBQDfVhDfAVGfCffnffAXzHjJjTiWjBjMjJjEhJfVhAfBby
jcn0ABZjcnAFbAVGfCACzBhNhKXNfVhDfAnndBByBSOkAbykBn0ABZkBnAFbAhzBhBhLXhJfVhAfBnJ
kEnAShABEXhHfXzPjQjBjSjBjHjSjBjQjIiTjUjZjMjFjThMfVhAfBRBQDfVhDfAChKXNfVhDfAnndB
ffnffOkGbykHn0ABZkHnAFbAhhLXhJfVhAfBnZkKnAVhAfBAFG4C0AiAhG4B0AhAhF40BhAhD40BiAh
A4B0AiACDAzXjHjFjUiQjBjSiTjUjZjMjFiPjCjKjFjDjUiCjZiOjBjNjFhNAkLMkMbyBn0ADJkNnAS
zMjMjJjTjUiPjGiTjUjZjMjFjThOAAnnftakObykPn0ABJkPnAEXzEjQjVjTjIhPfVhOfARBEjhBfRB
QDfXzSjBjMjMiQjBjSjBjHjSjBjQjIiTjUjZjMjFjThQfXzOjBjDjUjJjWjFiEjPjDjVjNjFjOjUhRf
jgafVzBjahSfBffffAVhSfBAXNfXhQfXhRfjgafByBSZkRnAVhOf0AChO40BiAhS4B0AiAACAzMjBjM
jMiQjBjSiTjUjZjMjFjThTAkSOJBnASFyBXhRfjgafnftJFnASzBjEhUyBEjzGiXjJjOjEjPjXhVfRC
FeGjEjJjBjMjPjHFegeiBjQjQjMjZhAiQjBjSjBjHjSjBjQjIhAiTjUjZjMjFhAjCjZhAiMjJjOjFjT
ftnftJHnASzBjHhWyBEXzDjBjEjEhXfVhUfyBRBFeFjHjSjPjVjQffnftJInAEXhXfVhWfyBRDFeKjT
jUjBjUjJjDjUjFjYjUjzJjVjOjEjFjGjJjOjFjEhYfFePiNjJjOhAhDhAjPjGhAjMjJjOjFjThaffJJ
nASRyBEXhXfVhWfyBRDFeIjFjEjJjUjUjFjYjUjhYfFdDffnftJKnABXzKjDjIjBjSjBjDjUjFjSjTh
ZfVRfyBndFfJMnAEXhXfVhUfyBRDFeKjTjUjBjUjJjDjUjFjYjUjhYfFeWiDjIjPjPjTjFhAjQjBjSj
BjHjSjBjQjIhAjTjUjZjMjFffJNnASzKjQjBjSiTjUjZjMjFiEiEhayBEXhXfVhUfyBRDFeMjEjSjPj
QjEjPjXjOjMjJjTjUjhYfEjhTfnfffnftJOnABXzFjXjJjEjUjIhbfXzLjNjBjYjJjNjVjNiTjJjajF
hcfVhafyBndmSfJPnABXZfVhafyBndCfJRnAShWyBEXhXfVhUfyBRBFeFjHjSjPjVjQffnffJSnAEXh
XfVhWfyBRDFeGjCjVjUjUjPjOjhYfFeGiDjBjOjDjFjMffJTnAEXhXfVhWfyBREFeGjCjVjUjUjPjOj
hYfFeFiBjQjQjMjZWzGiPjCjKjFjDjUhdBWFeCiPiLffOVbWn0ACJWnASLyBEjhNfRCXQfXZfVhafyB
XhRfjgafffnffJYnAEXzIjEjPiTjDjSjJjQjUhefjgafRFjVfXzKiKiBiWiBiTiDiSiJiQiUhffjzOi
TjDjSjJjQjUiMjBjOjHjVjBjHjFiAfjhYfXzNiFiOiUiJiSiFifiTiDiSiJiQiUiBfjzJiVjOjEjPiN
jPjEjFjTiCfCUCUnXQfVRfyBehTiBjQjQjMjZhAiQjBjSjBjHjSjBjQjIhAiTjUjZjMjFhAjUjPhAiQ
jBjSjBjHjSjBjQjIjThAjXjJjUjIhAjNjPjSjFhAjUjIjBjOhAnnneGhAjMjJjOjFjTffACzChdhdiD
EXzEjTjIjPjXiEfVhUfyBnfnndBbygbn0ABJgbnAEjgcfnfAGL4B0AiAhU4C0AiAhW4D0AiAR4E0AiA
ha4F0AiAF40BiAAGADByB''')
